
Katello - Refactor #37104

update katello to support webpack5

01/25/2024 01:28 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web UI   

Target version: Katello 4.12.0   

Branch:  Pull request: https://github.com/Katello/katello/pull/107

35,

https://github.com/Katello/katello/pull/108

73

Difficulty:  Fixed in Releases: Katello 4.12.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Related to Foreman - Refactor #37102: Update to webpack 5 Closed

Associated revisions

Revision 7091b111 - 01/26/2024 03:03 PM - Maria Agaphontzev

Fixes #37104 - update katello to support webpack5 changes

Revision e8229c30 - 02/01/2024 03:26 PM - maria maria

Refs #37104 - fix sync_management (#10873)

History

#1 - 01/25/2024 01:30 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10735 added

#2 - 01/25/2024 01:30 PM - Maria Agaphontzev

- Related to Refactor #37102: Update to webpack 5 added

#3 - 01/26/2024 03:03 PM - The Foreman Bot

- Fixed in Releases Katello 4.12.0 added

#4 - 01/26/2024 04:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset katello|7091b111a8eea622d6dcb6d51388880395af5be9.

#5 - 01/31/2024 03:15 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/10873 added

#6 - 01/31/2024 06:37 PM - Jeremy Lenz

- Target version set to Katello 4.12.0

- Triaged changed from No to Yes
